.version.produktlinien /* version checker */
{
	color: #0000E9;
	background-color: #615ECE;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 564px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 180px;
	margin-left: auto;
	margin-right: auto;
}

#u403
{
	z-index: 2;
	width: 335px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 1px;
}

#menuu182
{
	z-index: 4;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 111px;
}

#u183
{
	width: 214px;
	position: relative;
}

#u184
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u185-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u191
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u192-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u199
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u200-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u206
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u208-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u190,#u198,#u205,#u212
{
	width: 214px;
	margin-top: 11px;
	position: relative;
}

#u215
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u184.MuseMenuActive,#u191.MuseMenuActive,#u199.MuseMenuActive,#u206.MuseMenuActive,#u215.MuseMenuActive
{
	width: 214px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u218-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u184.MuseMenuActive #u185-4,#u191.MuseMenuActive #u192-4,#u199.MuseMenuActive #u200-4,#u206.MuseMenuActive #u208-4,#u215.MuseMenuActive #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u410
{
	z-index: 35;
	width: 736px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 324px;
}

#u689
{
	z-index: 49;
	width: 11px;
	height: 291px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 68px;
}

#u1227
{
	z-index: 68;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 94px;
}

#u1173
{
	z-index: 45;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 437px;
}

#u459
{
	z-index: 36;
	width: 737px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 323px;
}

#u1543
{
	z-index: 72;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 517px;
}

#u1543_img
{
	margin-right: -20px;
}

#u475-5
{
	z-index: 37;
	width: 315px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 698px;
	left: 103px;
}

#u477
{
	z-index: 42;
	width: 737px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 323px;
}

#u605
{
	z-index: 43;
	width: 1528px;
	position: relative;
	margin-right: -10000px;
	margin-top: -42px;
	left: -212px;
}

#u664
{
	z-index: 47;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 762px;
}

#u1002-5
{
	z-index: 50;
	width: 438px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 4px;
	color: #AD9A94;
	font-size: 44px;
	line-height: 53px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 677px;
	left: 365px;
}

#u1002
{
	color: #8F8075;
}

#u1094-8
{
	z-index: 55;
	width: 494px;
	min-height: 77px;
	background-color: transparent;
	color: #562D0F;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 418px;
}

#u1224-5
{
	z-index: 63;
	width: 306px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 4px;
	color: #8F8075;
	font-size: 44px;
	line-height: 53px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 369px;
}

#u1224-2
{
	color: #AD9A94;
}

#u1239
{
	z-index: 70;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 678px;
}

#u1561
{
	z-index: 74;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 528px;
}

#u1549
{
	z-index: 76;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 324px;
}

#u1652
{
	z-index: 78;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 733px;
}

.html
{
	background-color: #CBC1B9;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 2px;
}


